p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:2000px;height:4000px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GDroite {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#En_tete {display:block;overflow:hidden;position:absolute;left:400px;top:0px;width:1200px;height:200px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#En_teteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#En_teteNoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;width:149px;height:120px;z-index:8;min-width:149px;}
#Img3Inner {position: absolute;width:149px;height:120px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:150px;width:1200px;height:40px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/desk_Box2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2085;position:absolute;left:550px;top:158px;width:900px;height:25px;}
#But1{display:block;overflow:hidden;position:absolute;left:1089px;top:6px;width:55px;height:50px;z-index:11;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#But23{display:block;overflow:hidden;position:absolute;left:1140px;top:6px;width:55px;height:50px;z-index:12;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But23{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But23 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But23 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But23:focus {outline:0}

#But24{display:block;overflow:hidden;position:absolute;left:928px;top:6px;width:55px;height:50px;z-index:13;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But24{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But24 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But24 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But24:focus {outline:0}

#But33{display:block;overflow:hidden;position:absolute;left:982px;top:6px;width:55px;height:50px;z-index:14;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But33{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But33 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But33 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But33:focus {outline:0}

#But34{display:block;overflow:hidden;position:absolute;left:1040px;top:6px;width:55px;height:50px;z-index:15;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But34{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But34 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But34 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But34:focus {outline:0}

#Img2 {display:block;overflow:hidden;position:absolute;left:400px;top:421px;width:403px;height:302px;z-index:16;min-width:403px;}
#Img2Inner {position: absolute;width:403px;height:302px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:820px;top:422px;width:401px;height:301px;z-index:17;min-width:401px;}
#Img4Inner {position: absolute;width:401px;height:301px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:397px;top:761px;width:403px;height:269px;z-index:18;min-width:403px;}
#Img5Inner {position: absolute;width:403px;height:269px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:817px;top:763px;width:401px;height:267px;z-index:19;min-width:401px;}
#Img6Inner {position: absolute;width:401px;height:267px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:717px;top:3161px;width:113px;height:51px;z-index:20;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:457px;top:3536px;width:113px;height:51px;z-index:21;}
#Obj15 {word-wrap:break-word; display:block;position:absolute;left:400px;top:220px;width:166px;height:28px;z-index:22;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:400px;top:254px;width:237px;height:40px;z-index:23;background-color:#575757;}
#Findepage {display:block;overflow:hidden;position:absolute;left:0px;top:3700px;width:2020px;min-height:300px;z-index:24;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FindepageAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#FindepageNoAlpha {position:relative;}
#cadre_findepage {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:2000px;height:300px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(87, 87, 87, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF575757,endColorstr=#FF575757, gradientType=1);}
#Actualite {display:block;overflow:hidden;position:absolute;left:800px;top:0px;width:400px;min-height:180px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#ActualiteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#ActualiteNoAlpha {position:relative;}
#But12{display:block;overflow:hidden;position:absolute;left:57px;top:22px;width:286px;height:46px;z-index:27;font-weight:400;font-family:"Arial";font-size:21px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But12{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But12 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But12:focus {outline:0}

#Text1 {word-wrap:break-word; display:block;position:absolute;left:92px;top:89px;width:218px;height:26px;z-index:28;}
#But29{display:block;overflow:hidden;position:absolute;left:173px;top:119px;width:55px;height:50px;z-index:29;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But29{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But29 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But29 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But29:focus {outline:0}

#Copyright {display:block;overflow:hidden;position:absolute;left:801px;top:180px;width:400px;min-height:120px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CopyrightAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CopyrightNoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:125px;top:70px;width:153px;height:20px;z-index:31;}
#Contactez_nous {display:block;overflow:hidden;position:absolute;left:1200px;top:0px;width:400px;min-height:300px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Contactez_nousAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(87, 87, 87, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF575757,endColorstr=#FF575757, gradientType=1);}
#Contactez_nousNoAlpha {position:relative;}
#Obj54 {word-wrap:break-word; display:block;position:absolute;left:40px;top:128px;width:320px;height:50px;z-index:33;}
#Obj59 {word-wrap:break-word; display:block;position:absolute;left:203px;top:85px;width:166px;height:28px;z-index:34;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:49px;top:68px;width:110px;height:47px;z-index:35;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:80px;top:196px;width:144px;height:25px;z-index:36;}
#But27{display:block;overflow:hidden;position:absolute;left:29px;top:189px;width:48px;height:29px;z-index:37;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But27{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But27 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But27 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But27:focus {outline:0}

#textmail {word-wrap:break-word; display:block;position:absolute;left:82px;top:236px;width:144px;height:25px;z-index:38;}
#But28{display:block;overflow:hidden;position:absolute;left:34px;top:231px;width:48px;height:29px;z-index:39;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But28{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But28 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But28 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But28:focus {outline:0}

#RDV{display:block;overflow:hidden;position:absolute;left:230px;top:187px;width:140px;height:35px;z-index:40;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(87, 87, 87); text-shadow: 0 0px;}
#RDV{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#RDV { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#RDV:focus {outline:0}

#DEVIS{display:block;overflow:hidden;position:absolute;left:230px;top:227px;width:140px;height:35px;z-index:41;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(87, 87, 87); text-shadow: 0 0px;}
#DEVIS{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#DEVIS { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#DEVIS:focus {outline:0}

#But26{display:block;overflow:hidden;position:absolute;left:134px;top:0px;width:131px;height:65px;z-index:42;font-weight:400;font-family:"Arial Narrow";font-size:32px !important;color:rgb(128, 128, 128); text-shadow: 0 0px;}
#But26{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But26 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But26 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But26:focus {outline:0}

#Nos_services {display:block;overflow:hidden;position:absolute;left:402px;top:0px;width:400px;min-height:300px;z-index:43;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Nos_servicesAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Nos_servicesNoAlpha {position:relative;}
#But25{display:block;overflow:hidden;position:absolute;left:57px;top:22px;width:286px;height:46px;z-index:44;font-weight:400;font-family:"Arial";font-size:21px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But25{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But25 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But25:focus {outline:0}

#Obj7 {word-wrap:break-word; display:block;position:absolute;left:132px;top:84px;width:227px;height:25px;z-index:45;}
#Img16 {display:block;overflow:hidden;position:absolute;left:100px;top:85px;width:19px;height:19px;z-index:46;min-width:19px;}
#Img16Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:100px;top:120px;width:19px;height:19px;z-index:47;min-width:19px;}
#Img17Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:100px;top:155px;width:19px;height:19px;z-index:48;min-width:19px;}
#Img26Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img68 {display:block;overflow:hidden;position:absolute;left:100px;top:190px;width:19px;height:19px;z-index:49;min-width:19px;}
#Img68Inner {position: absolute;width:19px;height:19px;border:0px;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:45px;top:226px;width:300px;height:44px;z-index:50;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:132px;top:154px;width:215px;height:24px;z-index:51;}
#Obj62 {word-wrap:break-word; display:block;position:absolute;left:132px;top:189px;width:215px;height:24px;z-index:52;}
#Obj63 {word-wrap:break-word; display:block;position:absolute;left:132px;top:119px;width:215px;height:24px;z-index:53;}
#Obj20 {word-wrap:break-word; display:block;position:absolute;left:400px;top:381px;width:1200px;height:28px;z-index:54;background-color:#f2f2f2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1240px;top:421px;width:187px;height:140px;z-index:55;min-width:187px;}
#Img1Inner {position: absolute;width:187px;height:140px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1240px;top:580px;width:190px;height:143px;z-index:56;min-width:190px;}
#Img8Inner {position: absolute;width:190px;height:143px;border:0px;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:57;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:58;}
#Groupe3 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:59;}
#Groupe4 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:60;}
#Groupe5 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:61;}
#Img15 {display:block;overflow:hidden;position:absolute;left:400px;top:421px;width:403px;height:302px;z-index:62;min-width:403px;}
#Img15Inner {position: absolute;width:403px;height:302px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:820px;top:422px;width:401px;height:301px;z-index:63;min-width:401px;}
#Img18Inner {position: absolute;width:401px;height:301px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:397px;top:761px;width:403px;height:269px;z-index:64;min-width:403px;}
#Img19Inner {position: absolute;width:403px;height:269px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:817px;top:763px;width:401px;height:267px;z-index:65;min-width:401px;}
#Img20Inner {position: absolute;width:401px;height:267px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:395px;top:2912px;width:466px;height:350px;z-index:66;min-width:466px;}
#Img21Inner {position: absolute;width:466px;height:350px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:880px;top:2912px;width:466px;height:350px;z-index:67;min-width:466px;}
#Img22Inner {position: absolute;width:466px;height:350px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:395px;top:3307px;width:454px;height:339px;z-index:68;min-width:454px;}
#Img23Inner {position: absolute;width:454px;height:339px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1344px;top:3307px;width:254px;height:340px;z-index:69;min-width:254px;}
#Img24Inner {position: absolute;width:254px;height:340px;border:0px;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:400px;top:220px;width:166px;height:28px;z-index:70;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:400px;top:254px;width:237px;height:40px;z-index:71;background-color:#575757;}
#Obj26 {word-wrap:break-word; display:block;position:absolute;left:400px;top:318px;width:314px;height:47px;z-index:72;}
#Obj27 {word-wrap:break-word; display:block;position:absolute;left:400px;top:381px;width:1200px;height:28px;z-index:73;background-color:#f2f2f2;}
#Img30 {display:block;overflow:hidden;position:absolute;left:1240px;top:421px;width:187px;height:140px;z-index:74;min-width:187px;}
#Img30Inner {position: absolute;width:187px;height:140px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:1240px;top:580px;width:190px;height:143px;z-index:75;min-width:190px;}
#Img31Inner {position: absolute;width:190px;height:143px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:1240px;top:763px;width:357px;height:267px;z-index:76;min-width:357px;}
#Img33Inner {position: absolute;width:357px;height:267px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:889px;top:1050px;width:413px;height:310px;z-index:77;min-width:413px;}
#Img12Inner {position: absolute;width:413px;height:310px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:1326px;top:1050px;width:271px;height:310px;z-index:78;min-width:271px;}
#Img32Inner {position: absolute;width:271px;height:310px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:397px;top:1050px;width:465px;height:310px;z-index:79;min-width:465px;}
#Img13Inner {position: absolute;width:465px;height:310px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:398px;top:733px;width:1200px;height:18px;z-index:80;background:url('./images/desk_Line4.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:397px;top:1373px;width:1200px;height:18px;z-index:81;background:url('./images/desk_Line4.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:395px;top:2063px;width:1200px;height:28px;z-index:82;background-color:#f2f2f2;}
#Img25 {display:block;overflow:hidden;position:absolute;left:397px;top:2103px;width:495px;height:330px;z-index:83;min-width:495px;}
#Img25Inner {position: absolute;width:495px;height:330px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:910px;top:2103px;width:446px;height:329px;z-index:84;min-width:446px;}
#Img27Inner {position: absolute;width:446px;height:329px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:1378px;top:2103px;width:219px;height:329px;z-index:85;min-width:219px;}
#Img29Inner {position: absolute;width:219px;height:329px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:397px;top:2478px;width:477px;height:309px;z-index:86;min-width:477px;}
#Img28Inner {position: absolute;width:477px;height:309px;border:0px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:397px;top:2446px;width:1200px;height:18px;z-index:87;background:url('./images/desk_Line4.png');background-repeat:no-repeat;}
#Img34 {display:block;overflow:hidden;position:absolute;left:897px;top:2478px;width:465px;height:310px;z-index:88;min-width:465px;}
#Img34Inner {position: absolute;width:465px;height:310px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:1384px;top:2478px;width:206px;height:309px;z-index:89;min-width:206px;}
#Img35Inner {position: absolute;width:206px;height:309px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:400px;top:1403px;width:387px;height:290px;z-index:90;min-width:387px;}
#Img36Inner {position: absolute;width:387px;height:290px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:806px;top:1403px;width:387px;height:290px;z-index:91;min-width:387px;}
#Img37Inner {position: absolute;width:387px;height:290px;border:0px;}
#Img38 {display:block;overflow:hidden;position:absolute;left:1213px;top:1403px;width:387px;height:290px;z-index:92;min-width:387px;}
#Img38Inner {position: absolute;width:387px;height:290px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:400px;top:1705px;width:386px;height:290px;z-index:93;min-width:386px;}
#Img39Inner {position: absolute;width:386px;height:290px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:806px;top:1705px;width:386px;height:290px;z-index:94;min-width:386px;}
#Img40Inner {position: absolute;width:386px;height:290px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:1210px;top:1705px;width:386px;height:290px;z-index:95;min-width:386px;}
#Img41Inner {position: absolute;width:386px;height:290px;border:0px;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:395px;top:2866px;width:1200px;height:28px;z-index:96;background-color:#f2f2f2;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1364px;top:2912px;width:233px;height:350px;z-index:97;min-width:233px;}
#Img7Inner {position: absolute;width:233px;height:350px;border:0px;}
#Line3 {display:block;overflow:hidden;position:absolute;left:395px;top:3278px;width:1200px;height:18px;z-index:98;background:url('./images/desk_Line4.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:870px;top:3307px;width:455px;height:340px;z-index:99;min-width:455px;}
#Img9Inner {position: absolute;width:455px;height:340px;border:0px;}
